name = "Lightning Ray"
order = 1
category = "shotlock"
char = ["T", "V", "A"]

[[recipes]]
char = ["T"]
type = "-"
ingredients = ["Blitz", "Dark Haze"]
chance = 10

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Blitz", "Air Slide"]
chance = 10

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Fire Dash", "Thunder Surge"]
chance = 10

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Binding Strike", "Thundara"]
chance = 10

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Thunder", "Thundara"]
chance = 10

[[recipes]]
char = ["T", "V", "A"]
type = "-"
ingredients = ["Thundara", "Thundara"]
chance = 10

[[recipes]]
char = ["A"]
type = "-"
ingredients = ["Aeroga", "Barrier Surge"]
chance = 10
